import { useProvideAuth } from '../../hooks';
import { authContext } from '../../contexts';

const ProviveAuth = ({ children }) => {
  const auth = useProvideAuth();
  return <authContext.Provider value={auth}>{children}</authContext.Provider>;
};

export default ProviveAuth;
